.med-box-header {
background-image:url(../images/disciplines/title_bar_lrge_hrr.jpg);
background-repeat:no-repeat;
float:left;
height:31px;
width:358px;
}

.sml-box-header {
background-image:url(../images/disciplines/title_bar_sml_hrr.jpg);
background-repeat:no-repeat;
float:left;
height:31px;
width:300px;
}

.med-box-content {
background-color:#333333;
border-bottom:1px solid #91300f;
border-left:1px solid #91300f;
border-right:1px solid #91300f;
float:left;
height:132px;
width:356px;
}

.sml-box-content {
background-color:#333333;
border-bottom:1px solid #91300f;
border-left:1px solid #91300f;
border-right:1px solid #91300f;
float:left;
height:132px;
width:298px;
}

#latest-results-title {
background-image:url(../images/disciplines/results_title_hrr.jpg);
float:left;
height:30px;
width:358px;
}

#events-header {
background-image:url(../images/disciplines/events_title_hrr.jpg);
float:left;
height:30px;
width:300px;
}

#list-news-header {
background-image:url(../images/disciplines/latest_news_title_hrr.jpg);
background-repeat:no-repeat;
float:left;
height:24px;
width:300px;
}

#slide-wrap {
float:left;
margin-top:124px;
width:54px;
display:none;
}